{
  "Urls": "http://127.0.0.1:5057",
  "LanIpHelper": {
    "SharedSecret": "09a6058b665af2228b74b9668803dc1bd053b06d94bd888cc6584056da888dd9",
    "AllowedOrigins": [
      "https://namlimobil.namli.com.tr",
      "http://localhost:5056",
      "https://localhost:5056"
    ]
  }
}
